Subject: soi dissent (was: soi vo'a: partial backflip

From: Invent Yourself <[email-masked]>
Date: Fri, 24 Aug 2001 11:56:43 -0400 (EDT)

On Fri, 24 Aug 2001, And Rosta wrote:

> Rob:
> On Thu, Aug 23, 2001 at 04:12:08PM -0700, Nick NICHOLAS wrote:
> #> I would prefer vo'a to be unambiguous in all cases; but usage has not, and
> #> will continue to not respect that, and it's better to at least encode
> #> these usage tendencies as conventions. Moreover, the fact that the cmavo
> #> list and the refgramm contradict each other means this is now up in the
> #> air; why not take account of usage in cleaning this up?
> #
> #I don't like this. vo'a was one of the pronouns for which it is possible to
> #absolutely tell what its referent is; there aren't many others.
>
> OTOH, doing what Nick proposes, and formalizing usage patterns into documented conventions, will serve as explicit and warning testimony to
> the fuckups that arise by leaving things to usage to decide.

This wasn't left to usage intentionally, it was a mistake. The real
problem is that vo'a was usually intended as long-distance when alone, and
usually short-distance when used with soi. The obvious answer is to make
it long-distance when there is no soi, and short when there is. I want to
be able to know certainly what vo'a means. And we would like to try to
adhere to prior usage.

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950